Gentoo Archives: gentoo-alpha

From: Davide Cittaro <davide.cittaro@×××××××××××××××.it>
To: gentoo-alpha@l.g.o
Subject: [gentoo-alpha] glibc 2.5+
Date: Mon, 28 May 2007 14:01:40
Message-Id: EC21A67D-DF25-417A-B860-DF52028C7B35@ifom-ieo-campus.it
Hi all, I've found that glibc 2.5+ cannot be compiled on my alpha, as  
reported on gentoo bugzilla by another person.

http://bugs.gentoo.org/show_bug.cgi?id=179353

I have a couple of questions, then:
1- it is safe to use '-nptlonly' flag?
2- when the patched glibc will be available in portage (comment 2 of  
that bug has been posted  one week ago)?

d

/*
Davide Cittaro
HPC and Bioinformatics Systems @ Informatics Core

IFOM - Istituto FIRC di Oncologia Molecolare
via adamello, 16
20139 Milano
Italy

tel.: +39(02)574303007
e-mail: davide.cittaro@×××××××××××××××.it
*/

Replies

Subject Author
Re: [gentoo-alpha] glibc 2.5+ "Bryan Østergaard" <kloeri@g.o>